recovery:
  state:
    round: 566
    hash: "eabf6e014a9132b1e6bf3ff42befdd1cd6bf569588777818968d46b5f62e6186b41b1244d1fad14a21b213dcb07f4763"
    timestamp: "2025-12-04T02:44:00.298423553Z"
  bootstrap: null
  package: null
  stream: null
